/* Localized versions of Info.plist keys */

CFBundleName = "Mac HelpMate";
CFBundleShortVersionString = "Mac HelpMate version 3.1";
CFBundleGetInfoString = "Mac HelpMate version 3.1, Copyright 2010 MOST Training & Consulting.";
NSHumanReadableCopyright ="© 2010 MOST Training & Consulting • http://www.macworkshops.com/machelpmate";
